xpp3

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2021-06-06 09:31:52
java-11-openjdk-javadoc
1:11.0.11.0.9-3.fc35
1:11.0.11.0.9-4.fc35
1
xmvn-subst
4.0.0~20191028.da67577-6.fc35
4.0.0~20191028.da67577-8.fc35
2
xmvn-install
4.0.0~20191028.da67577-6.fc35
4.0.0~20191028.da67577-8.fc35
2
java-11-openjdk-devel
1:11.0.11.0.9-3.fc35
1:11.0.11.0.9-4.fc35
2
xmvn-resolve
4.0.0~20191028.da67577-6.fc35
4.0.0~20191028.da67577-8.fc35
2
bash
5.1.4-1.fc35
5.1.8-1.fc35
2
hamcrest
2.2-3.fc35
2.2-4.fc35
2
java-11-openjdk-headless
1:11.0.11.0.9-3.fc35
1:11.0.11.0.9-4.fc35
2
xmvn-core
4.0.0~20191028.da67577-6.fc35
4.0.0~20191028.da67577-8.fc35
3
ca-certificates
2020.2.41-7.fc34
2021.2.48-2.fc35
3
java-11-openjdk
1:11.0.11.0.9-3.fc35
1:11.0.11.0.9-4.fc35
3
nss
3.65.0-1.fc35
3
libstdc++
11.1.1-2.fc35
11.1.1-3.fc35
3
xmvn-api
4.0.0~20191028.da67577-6.fc35
4.0.0~20191028.da67577-8.fc35
3
libgcc
11.1.1-2.fc35
11.1.1-3.fc35
3
alsa-lib
1.2.4-5.fc34
1.2.5-2.fc35
3
gnutls
3.7.1-2.fc35
3.7.2-1.fc35
4
krb5-libs
1.19.1-8.fc35
1.19.1-9.fc35
4
crypto-policies-scripts
20210213-1.git5c710c0....
4
nss-sysinit
3.65.0-1.fc35
4
nss-softokn
3.65.0-1.fc35
4
nspr
4.30.0-2.fc35
4
nss-util
3.65.0-1.fc35
4
expat
2.3.0-1.fc35
2.4.1-1.fc35
B
binutils-gold
2.36.1-12.fc35
2.36.1-14.fc35
B
nss-softokn-freebl
3.65.0-1.fc35
B
elfutils-debuginfod-client
0.184-5.fc35
0.185-1.fc35
B
util-linux-core
2.37-1.fc35
B
curl
7.76.1-2.fc35
7.77.0-2.fc35
B
elfutils
0.184-5.fc35
0.185-1.fc35
B
libfdisk
2.37-0.1.fc35
2.37-1.fc35
B
openldap
2.4.58-3.fc35
2.4.58-4.fc35
B
libsmartcols
2.37-0.1.fc35
2.37-1.fc35
B
libxml2
2.9.12-3.fc35
2.9.12-4.fc35
B
elfutils-libs
0.184-5.fc35
0.185-1.fc35
B
libblkid
2.37-0.1.fc35
2.37-1.fc35
B
libxcrypt
4.4.20-3.fc35
4.4.22-1.fc35
B
binutils
2.36.1-12.fc35
2.36.1-14.fc35
B
elfutils-libelf
0.184-5.fc35
0.185-1.fc35
B
libcurl
7.76.1-2.fc35
7.77.0-2.fc35
B
redhat-rpm-config
184-1.fc35
186-1.fc35
B
libmetalink
0.1.3-14.fc34
libmount
2.37-0.1.fc35
2.37-1.fc35
B
elfutils-default-yama-scope
0.184-5.fc35
0.185-1.fc35
B
perl-srpm-macros
1-39.fc34
1-41.fc35
B
libuuid
2.37-0.1.fc35
2.37-1.fc35
B
libgomp
11.1.1-2.fc35
11.1.1-3.fc35
B
util-linux
2.37-0.1.fc35
2.37-1.fc35
B
complete
2021-05-25 18:22:17
junit
1:4.13-3.fc34
1:4.13.1-2.fc35
1
javapackages-local
6.0.0~alpha-4.fc35
6.0.0~alpha-6.fc35
1
javapackages-filesystem
6.0.0~alpha-4.fc35
6.0.0~alpha-6.fc35
2
xmvn-subst
3.1.0-8.fc34
4.0.0~20191028.da67577-6.fc35
2
javapackages-tools
6.0.0~alpha-4.fc35
6.0.0~alpha-6.fc35
2
xmvn-install
3.1.0-8.fc34
4.0.0~20191028.da67577-6.fc35
2
javapackages-generators
6.0.0~alpha-4.fc35
6.0.0~alpha-6.fc35
2
xmvn-resolve
3.1.0-8.fc34
4.0.0~20191028.da67577-6.fc35
2
hamcrest
2.2-3.fc35
2
python3-javapackages
6.0.0~alpha-4.fc35
6.0.0~alpha-6.fc35
3
objectweb-asm
9.1-1.fc35
9.1-2.fc35
3
slf4j
1.7.30-8.fc34
1.7.30-9.fc35
3
findutils
1:4.8.0-2.fc34
1:4.8.0-3.fc35
3
xmvn-api
3.1.0-8.fc34
4.0.0~20191028.da67577-6.fc35
3
beust-jcommander
1.78-5.fc34
1.78-6.fc35
3
xmvn-core
3.1.0-8.fc34
4.0.0~20191028.da67577-6.fc35
3
apache-commons-compress
1.20-5.fc34
1.20-6.fc35
3
python3-lxml
4.6.2-2.fc34
4.6.3-1.fc35
4
hamcrest-core
1.3-31.fc34
openldap
2.4.58-2.fc35
2.4.58-3.fc35
B
libxml2
2.9.12-2.fc35
2.9.12-3.fc35
B
libnsl2
1.3.0-2.fc34
1.3.0-3.fc35
B
complete
2021-05-23 09:03:38
libstdc++
11.1.1-1.fc35
11.1.1-2.fc35
3
harfbuzz
2.8.1-1.fc35
2.8.1-2.fc35
3
libgcc
11.1.1-1.fc35
11.1.1-2.fc35
3
python3
3.9.5-1.fc35
3.9.5-2.fc35
3
coreutils
8.32-24.fc35
8.32-26.fc35
3
coreutils-common
8.32-24.fc35
8.32-26.fc35
4
python3-libs
3.9.5-1.fc35
3.9.5-2.fc35
4
glib2
2.68.1-3.fc35
2.68.2-1.fc35
4
krb5-libs
1.19.1-5.fc35
1.19.1-8.fc35
4
go-srpm-macros
3.0.10-1.fc35
3.0.11-1.fc35
B
rpm-libs
4.16.90-0.git15395.6....
4.16.90-0.git15395.8....
B
zstd
1.4.9-1.fc35
1.5.0-1.fc35
B
rpm-build
4.16.90-0.git15395.6....
4.16.90-0.git15395.8....
B
binutils
2.36.1-10.fc35
2.36.1-12.fc35
B
libtirpc
1.3.1-1.rc2.fc35
1.3.2-0.fc35
B
rpm-build-libs
4.16.90-0.git15395.6....
4.16.90-0.git15395.8....
B
binutils-gold
2.36.1-10.fc35
2.36.1-12.fc35
B
libxcrypt
4.4.20-2.fc35
4.4.20-3.fc35
B
libxml2
2.9.12-1.fc35
2.9.12-2.fc35
B
publicsuffix-list-dafsa
20190417-5.fc34
20210518-1.fc35
B
elfutils-default-yama-scope
0.184-4.fc35
0.184-5.fc35
B
rpm
4.16.90-0.git15395.6....
4.16.90-0.git15395.8....
B
elfutils-debuginfod-client
0.184-4.fc35
0.184-5.fc35
B
elfutils
0.184-4.fc35
0.184-5.fc35
B
elfutils-libs
0.184-4.fc35
0.184-5.fc35
B
libzstd
1.4.9-1.fc35
1.5.0-1.fc35
B
python-pip-wheel
21.0.1-2.fc35
21.1.1-1.fc35
B
libgomp
11.1.1-1.fc35
11.1.1-2.fc35
B
elfutils-libelf
0.184-4.fc35
0.184-5.fc35
B
python-setuptools-wheel
56.1.0-1.fc35
56.2.0-1.fc35
B
mpfr
4.1.0-6.fc35
4.1.0-7.fc35
B
debugedit
0.2-1.fc35
B
complete
2021-05-16 03:41:47
javapackages-local
5.3.0-15.fc34
6.0.0~alpha-4.fc35
1
javapackages-generators
6.0.0~alpha-4.fc35
2
javapackages-tools
5.3.0-15.fc34
6.0.0~alpha-4.fc35
2
javapackages-filesystem
5.3.0-15.fc34
6.0.0~alpha-4.fc35
2
python3-javapackages
5.3.0-15.fc34
6.0.0~alpha-4.fc35
3
libidn2
2.3.0-5.fc34
2.3.1-1.fc35
B
libxml2
2.9.10-12.fc35
2.9.12-1.fc35
B
libuuid
2.36.2-3.fc35
2.37-0.1.fc35
B
libfdisk
2.36.2-3.fc35
2.37-0.1.fc35
B
util-linux
2.36.2-3.fc35
2.37-0.1.fc35
B
libblkid
2.36.2-3.fc35
2.37-0.1.fc35
B
binutils
2.36.1-9.fc35
2.36.1-10.fc35
B
libmount
2.36.2-3.fc35
2.37-0.1.fc35
B
systemd-libs
248.2-1.fc35
248.3-1.fc35
B
libsmartcols
2.36.2-3.fc35
2.37-0.1.fc35
B
python3-six
1.16.0-1.fc35
binutils-gold
2.36.1-9.fc35
2.36.1-10.fc35
B
2021-05-13 17:32:24
Package dependencies resolved successfuly
2021-05-13 17:05:19
Package resolution failed
  • Problem: conflicting requests
    - nothing provides or needed by javapackages-local-6.0.0~alpha-2.fc35.noarch
complete
2021-05-13 11:21:45
java-11-openjdk-javadoc
1:11.0.11.0.9-2.fc35
1:11.0.11.0.9-3.fc35
1
java-11-openjdk-devel
1:11.0.11.0.9-2.fc35
1:11.0.11.0.9-3.fc35
2
java-11-openjdk-headless
1:11.0.11.0.9-2.fc35
1:11.0.11.0.9-3.fc35
2
cups-libs
1:2.3.3op2-5.fc35
1:2.3.3op2-7.fc35
3
java-11-openjdk
1:11.0.11.0.9-2.fc35
1:11.0.11.0.9-3.fc35
3
python3-six
1.15.0-5.fc35
1.16.0-1.fc35
3
ncurses-libs
6.2-6.20210501.fc35
6.2-7.20210508.fc35
3
ncurses-base
6.2-6.20210501.fc35
6.2-7.20210508.fc35
4
avahi-libs
0.8-11.fc35
0.8-12.fc35
4
elfutils-debuginfod-client
0.183-3.fc35
0.184-4.fc35
B
elfutils
0.183-3.fc35
0.184-4.fc35
B
elfutils-libs
0.183-3.fc35
0.184-4.fc35
B
elfutils-libelf
0.183-3.fc35
0.184-4.fc35
B
elfutils-default-yama-scope
0.183-3.fc35
0.184-4.fc35
B
complete
2021-05-08 09:32:10
python3
3.9.4-1.fc35
3.9.5-1.fc35
2
coreutils
8.32-23.fc35
8.32-24.fc35
3
python3-libs
3.9.4-1.fc35
3.9.5-1.fc35
3
copy-jdk-configs
3.9-4.0.pre.0.bf4...
4.0-0.fc35
3
ncurses-libs
6.2-5.20210306.fc35
6.2-6.20210501.fc35
3
which
2.21-25.fc35
2.21-26.fc35
3
harfbuzz
2.8.0-1.fc35
2.8.1-1.fc35
3
python-setuptools-wheel
56.0.0-2.fc35
56.1.0-1.fc35
4
ncurses-base
6.2-5.20210306.fc35
6.2-6.20210501.fc35
4
libxcrypt
4.4.19-1.fc35
4.4.20-2.fc35
4
glib2
2.68.1-2.fc35
2.68.1-3.fc35
4
coreutils-common
8.32-23.fc35
8.32-24.fc35
4
krb5-libs
1.19.1-3.fc35.1
1.19.1-5.fc35
4
libxml2
2.9.10-10.fc34
2.9.10-12.fc35
4
systemd-libs
248-2.fc35
248.2-1.fc35
B
rpm
4.16.90-0.git15395.5....
4.16.90-0.git15395.6....
B
python-srpm-macros
3.9-37.fc35
3.9-38.fc35
B
rpm-build-libs
4.16.90-0.git15395.5....
4.16.90-0.git15395.6....
B
curl
7.76.1-1.fc35
7.76.1-2.fc35
B
binutils-gold
2.36.1-8.fc35
2.36.1-9.fc35
B
rpm-libs
4.16.90-0.git15395.5....
4.16.90-0.git15395.6....
B
shadow-utils
2:4.8.1-9.fc35
2:4.8.1-10.fc35
B
binutils
2.36.1-8.fc35
2.36.1-9.fc35
B
libcurl
7.76.1-1.fc35
7.76.1-2.fc35
B
rpm-build
4.16.90-0.git15395.5....
4.16.90-0.git15395.6....
B
efi-srpm-macros
4-6.fc34
5-2.fc35
B
Previous history